[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.IndexOfKey

Returns calculated index from Item

## Declaration

Source position: dynhasharray.pp line 114

`public function TDynHashArray.IndexOfKey(`
`Key: Pointer`
`):Integer;`

## Description

It uses user-defined hash functions or built-in algorithm

The latest version of this document can be found at lazarus-ccr.sourceforge.net.